/* bannner图 */
.bannner {
	height: 100vh;
	overflow: hidden;
	width: 100%;
	position: relative;
		transition: all 0.7s ease ;
		min-height:800px;
		margin: 0 auto;
		margin-bottom: 0;
}
.white_head1{
	height: 0px;
	min-height: 0;
	margin-bottom: 250px;
}

.swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	/*text-align: center;*/
	font-size: 18px;
	background: #fff;
	height: 100% !important;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.bannner .swiper-pagination-bullet {
	width: 44px !important;
	height: 5px !important;
	background-color: #fff !important;
	margin-left: 13px !important;
	opacity: 1 !important;
	border-radius: 50px !important;
}
.quanjingindex {
    position: absolute;
    height: 46px;
    width: 180px;
    bottom: 20%;
    left: 50%;
    margin-left: -90px;
    z-index: 9999;
    background: #2f59b3;
    color: #fff;
    line-height: 46px;
    text-align: center;
    border: 0px solid;
    font-size: 15px;
    border-radius: 3px;
    opacity: 0.4;
    cursor: pointer;
}
.quanjingindex:hover {
    opacity: 1;
    background: #2f59b3;
}
 .pob {
    position: absolute;
    z-index: 10;
    bottom: 60px;
    left: 50%;
    margin-left: -12.5px;
    animation: myfirst 0.8s linear 0.8s infinite alternate;
    -moz-animation: myfirst 0.8s linear 0.8s infinite alternate;
    -webkit-animation: myfirst 0.8s linear 0.8s infinite alternate;
    -o-animation: myfirst 0.8s linear 0.8s infinite alternate;
}


@keyframes myfirst {  
   0% {
       bottom: 50px;
   }
   25% {
       bottom: 54px;
   }
   50% {
       bottom: 60px;
   }
   75% {
       bottom: 64px;
   }
   100% {
       bottom: 70px;
   }
}
.swiper-pagination1 {
	top: 96% !important;
	display: flex;
	justify-content: center;
	width: 100%;
}

.swiper-pagination1 span {
	display: block !important;
}

.bannner .swiper-pagination-bullet-active {
	background: #1D2087 !important;
	width: 44px !important;
	height: 5px !important;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	right: 80px !important;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	left: 80px !important;
}

.swiper-num {
	position: absolute;
	left: 94%;
	top: 72%;
	bottom: 0;
	z-index: 2;
	color: #fff;
}

.swiper-num .active {
	display: inline-block;
	color: #fff;
	font-size: 23px;
	padding-right: 3px;
	margin-bottom: 5px;
}

.swiper-num span {
	font-size: 32px;
}

.swiper-num .total {
	display: inline-block;
	color: #fff;
	font-size: 12px;
}

.bannner iframe {
	width: 100%;
	height: 100%;
}
/* 学院新闻 */
.wyyw {
	padding-top: 110px;
	position: relative;
	max-width: 1920px;
	width: 100%;
	padding-bottom: 79px;
	margin: 0 auto;
position: relative;
		
		transition: all 1.5s ease;
		top: 0;
		z-index: 9;
      opacity: 1;
}
.white_head2{
	top: 0;
opacity: 1;
}
.wy_zuoyou{
	opacity: 0;
	transition: all 1.5s ease;
}
.white_head2 .wy_zuoyou{
	
	opacity: 1;
}
.wyyw1 {
	width: 100%;
	position: relative;
}

.biaoti h1 {
	font-weight: bold;
	font-size: 36px;
	color: #333333;
	text-align: center;
}

.biaoti {
	margin: 0 auto;
	position: relative;
	/* width: 582px; */
}

.bttu {
	position: absolute;
	bottom: 0;
	z-index: -1;
}

.bttu img {
	width: 584px;
	height: 104px;

}

.wy_zuoyou {
	display: flex;
	justify-content: space-between;
	padding-top: 30px;
	position: relative;
}

.wy_zuo {
	width: 47%;
	height: 431px;
	overflow: hidden;
	position: relative;
}

.wy_zuo img {
	width: 100%;
}

.bjt {
	width: 100%;
	position: absolute;
	bottom: 0;
	z-index: -1;
}

.bjt img {
	width: 100%;
}

.wy_you {}

.zifu {
	position: absolute;
	left: -105px;
	top: -120px;
	width: 97px;
	height: 489px;
}

.zifu img {
	width: 100%;
}

.wyyw1 .gd {
	position: absolute;
	right: 0;
	bottom: 0;

	display: flex;
}

.wyyw1 .gd a {
	font-size: 15px;
	color: #1A1A1A;
	display: flex;
	align-items: center;
}

.wyyw1 .gd a img {
	margin-left: 10px;
}

.lj {
	display: none;
}

.wyyw1 .gd a:hover {
	color: #1D3B87;
}

.wyyw1 .gd a:hover .lj {
	display: block;
}

.wyyw1 .gd a:hover .hj {
	display: none;
}

.xwt {
	width: 100%;
	height: 100%;
	position: relative;
}

.xw_wenzi {
	position: absolute;
	width: 60%;
	left: 30px;
	bottom: 30px;
	z-index: 9;
}

.xw_wenzi a {
	font-size: 20px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-moz-box-orient: vertical;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal;
}

.left_lie1 {
	transition: all 0.3s;
}

.xwt:hover .left_lie1 {
	transform: scale(1);
}

.swiper-pagination2 {
	text-align: right !important;
	z-index: 10;
	padding-right: 30px;
	bottom: 30px !important;
}

.wy_zuo .swiper-pagination-bullet-active {
	background: #fff !important;
}

.wy_you {
	width: 49%;
}

.s_xw {
	display: flex;
	justify-content: space-between;
	margin-bottom: 28px;
}

.s_xw1 {
	display: flex;
	align-items: center;
}

.s_xw1 a:nth-child(2) {
	width: 504px;
	display: block;
	font-size: 16px;
	color: #1A1A1A;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	transition: all 0.3s;
}

.s_xw2 a {
	font-size: 16px;
	color: #999999;
}

.s_xw1 a img {
	opacity: .4;
	transition: all 0.3s;
     margin-right: 5px;
display: none;
}

.s_xw:hover .s_xw1 img {
	opacity: 1;
}

.s_xw:hover .s_xw1 a {
	color: #1D3B87;
}
.s_xw1 a:nth-child(1){
display: flex;
    align-items: center;
    width: 4px;
    height: 24px;
    background: #1D3B87;
    border-radius: 2px 2px 2px 2px;
    margin-right: 13px;
}



.xwt::after{
	position: absolute;
	content: "";
	width: 100%;
	height: 25%;
	background: linear-gradient(0deg, #000000 0%, rgba(0,0,0,0) 100%);
	bottom: 0;
	left: 0;
	z-index: 1;
}
.wyyw .swiper-pagination-bullet {
    background: #fff !important;
}
/* æ ¡å›­åŠ¨æ€ã€æ½é™¢äººç‰©ã€è§†è§‰æ½é™¢ã€æ½é™¢å­¦é™¢æŠ¥ */
.dongtai {
	width: 100%;
	height: 667px;
	background-size: cover;
	padding-top: 50px;
	max-width: 1920px;
	margin: 0 auto;
       padding-bottom: 50px;
}

.bankuai1 {
	display: none;
}

.bankuai1:nth-child(1) {
	display: block;
}

.sg img {
	/* display: none; */
	width: 0;
	transition: all 0.3s;
	opacity: 0;
}

.sg1 img {
	/* display: block; */
	width: 26px;
	height: 20px;
	margin-right: 9px;
	opacity: 1;
}

.sige {
	display: flex;
	margin: 0 auto;
	justify-content: space-between;
	width: 629px;
	padding-bottom: 20px;
	border-bottom: 2px solid #a8aab2;
}

.sg {
	display: flex;
	align-items: center;
	cursor: pointer;
	position: relative;
}

.sg p {
	font-weight: bold;
	font-size: 22px;
	color: #333333;
	transition: all 0.3s;
}

.sg1 p {
	color: #1D3B87;
}

.sg::after {
	content: "/";
	position: absolute;
	left: -19px;
	font-size: 16px;
	color: #A8AAB3;
}

.sg:nth-child(1)::after {
	content: "";
}

.bankuai {
	padding-top: 40px;
}
.biaoti{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.biaoti1, .biaoti2 a{
	display: flex;
	align-items: center;
}
.biaoti1 h1{
	font-size: 30px;
	color: #333;
}
.biaoti1 h2{
	font-size: 20px;
	color: #1d2087;
	margin-left: 10px;
}
.biaoti2 h2{
	font-size: 16px;
	color: #1d2087;
	margin-left: 5px;
}
.biaoti2 h1{
	font-size: 18px;
	color: #1d2087;
}
.juli{
	padding-top: 100px;
}
.xuetuan{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 54px;
}
.xuetuan_liebiao{
	width: 30%;
	position: relative;
	margin-bottom: 40px;
}
.xuetuan_liebiao_shijian {
	display: flex;
	align-items: center;
}
.xuetuan_liebiao_shijian img{
	width: 32px;
	margin-right: 4px;
}
.xuetuan_liebiao_shijian p{
	color: #fff;
	background: #b4b4b4;
	border-radius: 25px;
	padding: 10px 20px;
}
.xuetuan_liebiao_biaoti p{
	color: #333;
	font-size: 20px;
	line-height: 28px;
	margin-top: 15px;
}
.xuetuan_liebiao:hover .xuetuan_liebiao_biaoti p{
	color: #1D2087;
}
.xuetuan_liebiao:hover .xuetuan_liebiao_shijian p{
	background: #1D2087;
}
/* 党群工作 */
.dangqun{
	width: 100%;
	background: url(../image/beijing2.png);
	background-size: cover;
	padding: 50px 0;
}
.dangqun_liebiao{
	display: flex;
	justify-content: space-between;
	padding-top: 60px;
}
.dangqun_liebiao_work{
	width: 23%;
	position: relative;
	background-color: #fff;
}
.dangqun_l_w_tu{
	width: 100%;
	height: 230px;
	overflow: hidden;
	position: relative;
}
.dangqun_l_w_bs{
	padding: 30px;
	background-color: #fff;
}
.dangqun_l_w_shijian{
	padding-bottom: 12px;
}
.dangqun_l_w_shijian p{
	color: #989898;
}
.dangqun_l_w_biaoti p{
	color: #333;
	font-size: 20px;
}
.dangqun_liebiao_work:hover p{
	color: #1D2087;
}
/* 管理教学 */
.guanli{
	padding: 70px 0;
}
.guanli_zuoyou{
	display: flex;
	padding-top: 70px;
	justify-content: space-between;
	flex-wrap: wrap;
}
.guanli_zuo{
	width: 60%;
	
}
.guanlizuo1{
	width: 100%;
	height: 100%;
	position: relative;
	display: none;
}
.guanlizuo1:nth-child(1){
	display: block;
}
.guanli_biaoti {
    position: absolute;
    width: 100%;
    padding: 25px 20px;
    background-color: rgb(0 0 0 / 22%);
    left: 0;
    bottom: 0;
    z-index: 8;
}
.guanli_biaoti p{
	color: #fff;
	font-size: 25px;
}
.guanli_you{
	width: 38%;
}
.guanli_y_biao{
	background: #f6f6f6;
	margin-bottom:15px;
	padding: 15px;
	border-radius: 5px;
	position: relative;
	
	
}
.guanli_y_biao:nth-last-child(1){
	margin-bottom: 0;
}
.guanli_y_biao span{
	display: block;
	padding-bottom: 15px;
	font-size: 14px;
	color: #b6b6b5;
}
.guanli_y_biao h1{
	display: block;
	padding-bottom: 15px;
	font-size: 20px;
	color: #333;
}
.guanli_y_biao p{
	display: block;
	font-size: 16px;
	color: #b6b6b5;
	line-height: 30px;
}

.guanli_y_biao1 h1{
	color: #1D2087;
}
@media screen and (max-width:1024px) {
	.wy_zuo{
		display: none;
	}
	.wy_you {
	    width: 100%;
	}
	.wyyw{
		opacity: 1;
	}
	.wy_zuoyou{
		opacity: 1;
	}
}
@media screen and (max-width:768px) {

		.bannner{
			height: 245px;
			min-height: 245px;
			margin-top: 50px;
		}
		.white_head1 {
		    height: 245px;
		    min-height: 245px;
		    margin-bottom: 0px;
		}
		.white_head .logo2 {
		    display: flex !important;
width: 100%;
padding-left: 50px;
		}
		.white_head .logo img {
		    width: 100%;
		    transition: all 0.4s;
		}
		.white_head .nav-bot {
		    top: 0;
		    height: 50px;
		}
		.wyyw {
		    padding-top: 30px;
		}
		.s_xw {
		    flex-wrap: wrap;
			margin-bottom: 15px;
		}
		.s_xw2{
			width: 100%;
			padding-left: 17px;
		}
		.biaoti1 h1 {
		    font-size: 18px;
		    color: #333;
		}
		.biaoti1 h2 {
		    font-size: 14px;
		}
		.biaoti2 h1 {
		    font-size: 15px;
		}
		.biaoti2 h2 {
		    font-size: 12px;
		}
		.xuetuan_liebiao {
		    width: 100%;
			margin-bottom: 25px;
		}
		.s_xw1 a:nth-child(2) {
		    width: 100%;
		}
		.s_xw1 {
		    width: 100%;
		}
		.biaoti {
		    flex-wrap: wrap;
		}
		.wyyw2 .biaoti2{
			/* margin-top: 20px; */
		}
		.xuetuan_liebiao_shijian p {
		    padding: 5px 10px;
		}
		.xuetuan_liebiao_shijian img {
		    width: 25px;
		    margin-right: 4px;
		}
		.xuetuan_liebiao_biaoti p {
		    color: #333;
		    font-size: 16px;
		}
		.dangqun_liebiao_work {
		    width: 100%;
		  margin-bottom: 15px;
		}
		.dangqun_liebiao{
			flex-wrap: wrap;
		}
		.dangqun_l_w_tu {
		    display: none;
		}
		.dangqun_l_w_bs {
		    padding: 15px;
		    background-color: #fff;
		}
		.dangqun_l_w_biaoti p {
		    color: #333;
		    font-size: 16px;
		}
		.guanli_zuo {
		         
        width: 100%;
        height: auto !important;
		}
		.guanli_you {
		    width: 100%;
		}
		.guanli_y_biao h1 {
		    font-size: 16px;
		}
		.guanli_y_biao p {
		    font-size: 14px;
		    line-height: 26px;
		}
}